Fans
Get a fan's cached transactions
Every cached transaction attributed to one fan on this account. Zero platform requests. Fansly-aware.
Every cached transaction attributed to one fan on this account. Zero platform requests. Fansly-aware.
Guide: Subscribers & fans
Authorization
apiKey X-API-Key<token>
Your CRM panel API key
In: header
Path Parameters
of_user_id*string
Creator account ID of the connected account (OnlyFans or Fansly). Use GET /accounts to list connected accounts and their IDs.
fan_id*string
Fan's platform user ID.
Query Parameters
limit?integer
Maximum number of rows to return.
Default
100offset?integer
Row offset for pagination.
Default
0Response Body
application/json
curl -X GET "https://example.com/accounts/string/fans/string/transactions/cached"{ "count": 0, "hasMore": true, "limit": 0, "list": [], "mapped_spent": 0, "offset": 0, "success": true, "total": 0}